Bug 1300121 - R-multcomp-1.4-5 is available
R-multcomp-1.4-5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: R-multcomp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 19:27 EST by Upstream Release Monitoring
Modified: 2016-05-20 19:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: R-multcomp-1.4.5-2.fc24 R-multcomp-1.4.5-2.fc22 R-multcomp-1.4.5-2.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 12:12:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.40 KB, patch)
2016-05-04 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-19 19:27:02 EST
Latest upstream release: 1.4-2
Current version/release in rawhide: 1.4.1-1.fc24
URL: http://cran.r-project.org/src/contrib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-19 19:27:15 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: multcomp_1.4-1.tar.gz
old sha256: 73ec7b712e7d515d8b2ec834a65f44121c252215cdd2b5e16e36597863bbfb1f

new source: ./multcomp_1.4-1.tar.gz
new sha256: 73ec7b712e7d515d8b2ec834a65f44121c252215cdd2b5e16e36597863bbfb1f
Comment 2 Upstream Release Monitoring 2016-02-03 07:16:30 EST
Latest upstream release: 1.4-3
Current version/release in rawhide: 1.4.1-1.fc24
URL: http://cran.r-project.org/src/contrib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-02-03 07:16:41 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: multcomp_1.4-1.tar.gz
old sha256: 73ec7b712e7d515d8b2ec834a65f44121c252215cdd2b5e16e36597863bbfb1f

new source: ./multcomp_1.4-1.tar.gz
new sha256: 73ec7b712e7d515d8b2ec834a65f44121c252215cdd2b5e16e36597863bbfb1f
Comment 4 Upstream Release Monitoring 2016-02-17 19:19:43 EST
Latest upstream release: 1.4-4
Current version/release in rawhide: 1.4.1-2.fc24
URL: http://cran.r-project.org/src/contrib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-17 19:19:53 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: multcomp_1.4-1.tar.gz
old sha256: 73ec7b712e7d515d8b2ec834a65f44121c252215cdd2b5e16e36597863bbfb1f

new source: ./multcomp_1.4-1.tar.gz
new sha256: 73ec7b712e7d515d8b2ec834a65f44121c252215cdd2b5e16e36597863bbfb1f
Comment 6 Upstream Release Monitoring 2016-05-04 08:20:54 EDT
Latest upstream release: 1.4-5
Current version/release in rawhide: 1.4.1-2.fc24
URL: http://cran.r-project.org/src/contrib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4153/
Comment 7 Upstream Release Monitoring 2016-05-04 08:21:13 EDT
Patching or scratch build for R-multcomp-1.4.1 failed.
Comment 8 Upstream Release Monitoring 2016-05-04 08:21:14 EDT
Created attachment 1153828 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-05-04 08:21:15 EDT
Patches were not touched. All were applied properly
Comment 10 Fedora Update System 2016-05-08 09:51:54 EDT
R-multcomp-1.4.5-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f1fe84c808
Comment 11 Fedora Update System 2016-05-08 09:52:52 EDT
R-multcomp-1.4.5-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-49808edfc8
Comment 12 Fedora Update System 2016-05-08 09:53:35 EDT
R-multcomp-1.4.5-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7109316b26
Comment 13 Fedora Update System 2016-05-08 20:54:48 EDT
R-multcomp-1.4.5-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f1fe84c808
Comment 14 Fedora Update System 2016-05-10 15:27:21 EDT
R-multcomp-1.4.5-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-49808edfc8
Comment 15 Fedora Update System 2016-05-10 15:29:40 EDT
R-multcomp-1.4.5-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7109316b26
Comment 16 Fedora Update System 2016-05-12 12:12:53 EDT
R-multcomp-1.4.5-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-05-20 19:51:37 EDT
R-multcomp-1.4.5-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-05-20 19:53:42 EDT
R-multcomp-1.4.5-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.